:root {
  --fallback-font-stack: Helvetica, Arial, serif;
}

.blog-template-03.main {
  display: flex;
  flex-direction: column;
}
.blog-template-03 .section2 {
  display: flex;
  flex-direction: column;
  background-color: white;
}
.blog-template-03 .flex_col {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 32px;
  margin: 88px auto;
  width: 1125.984375px;
  max-width: 85%;
}
@media (max-width: 575px) {
  .blog-template-03 .flex_col {
    position: relative;
    margin: 80px auto;
  }
}
@media (max-width: 383px) {
  .blog-template-03 .flex_col {
    margin: 50px auto;
  }
}
.blog-template-03 .hero_title {
  display: flex;
  justify-content: center;
  font: 400 52px/1.21 Inter, Helvetica, Arial, serif;
  color: black;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: -0.2px;
}
@media (max-width: 991px) {
  .blog-template-03 .hero_title {
    align-items: flex-start;
    font-size: 48px;
  }
}
@media (max-width: 767px) {
  .blog-template-03 .hero_title {
    font-size: 42px;
  }
}
@media (max-width: 575px) {
  .blog-template-03 .hero_title {
    font-size: 36px;
  }
}
@media (max-width: 479px) {
  .blog-template-03 .hero_title {
    font-size: 32px;
  }
}
.blog-template-03 .image3 {
  width: 903.9375px;
  max-width: 85%;
  -o-object-fit: cover;
  object-fit: cover;
}
@media (max-width: 1199px) {
  .blog-template-03 .image3 {
    position: relative;
    max-width: 100%;
  }
}
@media (max-width: 767px) {
  .blog-template-03 .image3 {
    width: 100%;
  }
}
.blog-template-03 .flex_row {
  display: flex;
  justify-content: space-between;
  align-items: center;
  -moz-column-gap: 10px;
  column-gap: 10px;
  width: 100%;
}
@media (max-width: 767px) {
  .blog-template-03 .flex_row {
    flex-direction: column;
    gap: 8px 10px;
  }
}
@media (max-width: 575px) {
  .blog-template-03 .flex_row {
    gap: 18px 10px;
  }
}
@media (max-width: 383px) {
  .blog-template-03 .flex_row {
    gap: 24px 10px;
  }
}
.blog-template-03 .flex_row1 {
  display: flex;
  align-items: center;
  -moz-column-gap: 10px;
  column-gap: 10px;
  width: 255px;
  min-width: 0;
}
@media (max-width: 767px) {
  .blog-template-03 .flex_row1 {
    position: relative;
    margin-top: unset;
    margin-bottom: unset;
    width: 100%;
  }
}
@media (max-width: 575px) {
  .blog-template-03 .flex_row1 {
    min-width: unset;
  }
}
@media (max-width: 383px) {
  .blog-template-03 .flex_row1 {
    -moz-column-gap: 8px;
    column-gap: 8px;
  }
}
.blog-template-03 .image5 {
  width: 70px;
  min-width: 0;
  border-radius: 8px;
  -o-object-fit: cover;
  object-fit: cover;
  height: 74px;
}
.blog-template-03 .flex_col1 {
  display: flex;
  flex-direction: column;
  row-gap: 10px;
  width: 175px;
  min-width: 0;
}
.blog-template-03 .highlight {
  font: 600 18px/1.22 Inter, Helvetica, Arial, serif;
  color: black;
  text-transform: capitalize;
}
@media (max-width: 991px) {
  .blog-template-03 .highlight {
    align-items: flex-start;
    font-size: 16px;
  }
}
.blog-template-03 .highlight1 {
  font: 400 18px/1.22 Inter, Helvetica, Arial, serif;
  color: black;
  text-transform: capitalize;
}
@media (max-width: 991px) {
  .blog-template-03 .highlight1 {
    align-items: flex-start;
    font-size: 16px;
  }
}
.blog-template-03 .flex_row2 {
  display: flex;
  align-items: center;
  -moz-column-gap: 29px;
  column-gap: 29px;
  width: 278px;
  min-width: 0;
}
@media (max-width: 767px) {
  .blog-template-03 .flex_row2 {
    position: relative;
    justify-content: flex-end;
    margin-top: unset;
    margin-bottom: unset;
    width: 100%;
  }
}
@media (max-width: 575px) {
  .blog-template-03 .flex_row2 {
    -moz-column-gap: 16px;
    column-gap: 16px;
    min-width: unset;
  }
}
@media (max-width: 383px) {
  .blog-template-03 .flex_row2 {
    flex-direction: column;
    gap: 8px;
  }
}
.blog-template-03 .highlight11 {
  font: 400 18px/1.22 Inter, Helvetica, Arial, serif;
  color: black;
  text-transform: capitalize;
}
@media (max-width: 991px) {
  .blog-template-03 .highlight11 {
    align-items: flex-start;
    font-size: 16px;
  }
}
@media (max-width: 383px) {
  .blog-template-03 .highlight11 {
    position: relative;
    margin-top: unset;
    margin-bottom: unset;
    width: 100%;
  }
}
.blog-template-03 .btn {
  display: flex;
  justify-content: center;
  min-width: 150px;
  font: 400 24px/1.21 Inter, Helvetica, Arial, serif;
  color: #52072b;
  text-align: center;
  text-transform: uppercase;
  background-color: white;
  padding: 10px 30px;
  outline-offset: -1px;
  border-radius: 10px;
  outline: #52072b solid 2px;
}
.blog-template-03 .btn:hover {

  color: #fff;

  background-color: #52072b ;
}
@media (max-width: 383px) {
  .blog-template-03 .btn {
    position: relative;
    margin-top: unset;
    margin-bottom: unset;
    width: 100%;
  }
}
.blog-template-03 .highlight12 {
  width: 100%;
  font: 400 18px/1.22 Inter, Helvetica, Arial, serif;
  color: black;
}
@media (max-width: 991px) {
  .blog-template-03 .highlight12 {
    align-items: flex-start;
    font-size: 16px;
  }
}
.blog-template-03 .btn1 {
  display: flex;
  justify-content: center;
  align-items: center;
  flex: 0 1 100;
  width: 200px;
  max-width: 100%;
  max-height: auto;
  font: 600 20px/1.18 Karla, Helvetica, Arial, serif;
  color: white;
  text-align: center;
  text-transform: uppercase;
  background-color: #52072b;
  padding: 8px;
  border-radius: 10px;
}
.blog-template-03 .flex_col2 {
  display: flex;
  flex-direction: column;
  row-gap: 23px;
  width: 100%;
}
.blog-template-03 .medium_title2 {
  font: 600 24px/1.21 Inter, Helvetica, Arial, serif;
  color: black;
  text-transform: capitalize;
}
@media (max-width: 991px) {
  .blog-template-03 .medium_title2 {
    align-items: flex-start;
    font-size: 22px;
  }
}
@media (max-width: 479px) {
  .blog-template-03 .medium_title2 {
    font-size: 20px;
  }
}
.blog-template-03 .highlight13 {
  font: 400 18px/1.22 Inter, Helvetica, Arial, serif;
  color: black;

}
@media (max-width: 991px) {
  .blog-template-03 .highlight13 {
    align-items: flex-start;
    font-size: 16px;
  }
}
.blog-template-03 .content_box {
  display: flex;
  flex-direction: column;
  width: 100%;
  background-color: white;
  border-width: 0 0 0 5px;
  border-color: #52072b;
  border-style: solid;
  box-shadow: 0 4px 16px 0 rgba(0, 0, 0, 0.25);
}
.blog-template-03 .highlight2 {
  margin: 50px auto;
  width: 85.77%;
  font: 400 18px/1.67 Karla, Helvetica, Arial, serif;
  color: black;
}
@media (max-width: 991px) {
  .blog-template-03 .highlight2 {
    align-items: flex-start;
    font-size: 16px;
  }
}
.blog-template-03 .flex_col3 {
  display: flex;
  flex-direction: column;
  /* justify-content: center;
  align-items: center; */
  row-gap: 23px;
  width: 100%;
}
.blog-template-03 .flex_col31 {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  row-gap: 23px;
  width: 100%;
}
.blog-template-03 .medium_title21 {
  width: 100%;
  font: 600 24px/1.21 Inter, Helvetica, Arial, serif;
  color: black;
  text-transform: capitalize;
}
@media (max-width: 991px) {
  .blog-template-03 .medium_title21 {
    align-items: flex-start;
    font-size: 22px;
  }
}
@media (max-width: 479px) {
  .blog-template-03 .medium_title21 {
    font-size: 20px;
  }
}
.blog-template-03 .highlight14 {
  flex: 0 1 396;
  font: 400 18px/1.22 Inter, Helvetica, Arial, serif;
  color: black;

}
@media (max-width: 991px) {
  .blog-template-03 .highlight14 {
    align-items: flex-start;
    font-size: 16px;
  }
}
.blog-template-03 .flex_row3 {
  display: flex;
  justify-content: space-between;
  /* align-items: center!important;
  text-align: center; */
  -moz-column-gap: 10px;
  column-gap: 10px;
  flex: 0 1 376;
  width: 871.953125px;
  max-width: 85%;
}
@media (max-width: 767px) {
  .blog-template-03 .flex_row3 {
    flex-direction: column;
    align-items: center;
    gap: 30px 10px;
  }
}
.blog-template-03 .image7 {
  max-width: 400px;
  max-height: 420px;
  width: 100%;
  min-width: 0;
  border-radius: 8px;
  -o-object-fit: cover;
  object-fit: cover;
}
@media (max-width: 767px) {
  .blog-template-03 .image7 {
    position: relative;
    width: 100%;
    max-width: 400px;
    max-height: 420px;
  }
}
.blog-template-03 .flex_col4 {
  display: flex;
  flex-direction: column;
  row-gap: 16px;
  /* width: 424.9375px;
  max-width: 85%; */
}
.blog-template-03 .highlight3 {
  font: 600 18px/1.22 Inter, Helvetica, Arial, serif;
  color: black;
}
@media (max-width: 991px) {
  .blog-template-03 .highlight3 {
    align-items: flex-start;
    font-size: 16px;
  }
}
.blog-template-03 .flex_row4 {
  display: flex;
  justify-content: space-between;
  -moz-column-gap: 10px;
  column-gap: 10px;
}
@media (max-width: 479px) {
  .blog-template-03 .flex_row4 {
    /* flex-direction: column; */
    align-items: center;
    gap: 24px 10px;
  }
}
.blog-template-03 .image1 {
  width: 100%;
  max-width: 40px;
  -o-object-fit: cover;
  object-fit: cover;
}
@media (max-width: 479px) {
  .blog-template-03 .image1 {
    position: relative;
    width: 100%;
    max-width: 40px;
  }
}
.blog-template-03 .flex_col5 {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 32px;
  width: 100%;
}
.blog-template-03 .hero_title1 {
  display: flex;
  justify-content: center;
  font: 700 44px/1.16 Karla, Helvetica, Arial, serif;
  color: black;
  text-align: center;
  text-transform: uppercase;
}
@media (max-width: 991px) {
  .blog-template-03 .hero_title1 {
    align-items: flex-start;
    font-size: 40px;
  }
}
@media (max-width: 479px) {
  .blog-template-03 .hero_title1 {
    font-size: 36px;
  }
}
/* .blog-template-03 .content_box1 {
  display: flex;
  flex-direction: column;
  width: 100%;
  background-color: #e1e1e1;
} */
.blog-template-03 .content_box1 {
  display: flex;
  flex-direction: column;
  width: 100%;
  background-color: #e1e1e1;
  text-align: center;
  font-size: 25px;
  padding: 22px;
  border: none;
}
.blog-template-03 .medium_title3 {
  display: flex;
  justify-content: center;
  margin: 27px auto;
  font: 400 24px/1.17 Karla, Helvetica, Arial, serif;
  color: #7e7e7e;
  text-align: center;
}
@media (max-width: 991px) {
  .blog-template-03 .medium_title3 {
    align-items: flex-start;
    font-size: 22px;
  }
}
@media (max-width: 479px) {
  .blog-template-03 .medium_title3 {
    font-size: 20px;
  }
}
.blog-template-03 .btn2 {
  display: flex;
  justify-content: center;
  margin: 0 auto;
  width: 764px;
  max-width: 100%;
  font: 800 28px/1.18 Karla, Helvetica, Arial, serif;
  color: white;
  text-align: center;
  text-transform: uppercase;
  background-color: #52072b;
  padding: 33.5px 8px;
  border-radius: 10px;
}

a {
  cursor: pointer;
  text-decoration: none;
}